MyBB Community Forums
[General] Prostats for 1.8.x ? - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: 1.8 Support (https://community.mybb.com/forum-175.html)
+--- Forum: General Support (https://community.mybb.com/forum-176.html)
+--- Thread: [General] Prostats for 1.8.x ? (/thread-216909.html)



Prostats for 1.8.x ? - Philly - 04-12-2018

Wondering if anyone can help me get the prostats plugin working with 1.8.x.


RE: Prostats for 1.8.x ? - effone - 04-12-2018

https://community.mybb.com/mods.php?action=view&pid=59

1.8.x Compatible - as it says


RE: Prostats for 1.8.x ? - WallBB - 04-12-2018

(04-12-2018, 03:57 AM)effone Wrote: https://community.mybb.com/mods.php?action=view&pid=59

1.8.x Compatible - as it says
Exactly and it works fine with MyBB 1.8.15, I am using it on my forums and it works flawlessly Smile


RE: Prostats for 1.8.x ? - Philly - 04-13-2018

Last time I checked it was vuln, perhaps it has been longer than the last update. I certainly will have to look further into this now. Not just for me but others as well.